# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Abdalrahim G. Fakhouri <abdilra7eem@yahoo.com>, 2014.
# Zayed Al-Saidi <zayed.alsaidi@gmail.com>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-15 01:40+0000\n"
"PO-Revision-Date: 2021-07-04 22:09+0400\n"
"Last-Translator: Zayed Al-Saidi <zayed.alsaidi@gmail.com>\n"
"Language-Team: ar\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"
"X-Generator: Lokalize 21.07.70\n"

#: package/contents/ui/main.qml:69
#, kde-format
msgctxt "@title"
msgid "Konsole Profiles"
msgstr "تشكيلات كونسول"

#: package/contents/ui/main.qml:89
#, kde-format
msgid "Arbitrary String Which Says Something"
msgstr "نصّ عشوائيّ يقول شيئًا"
